/// <reference types="react" />
import "./index.less";
declare type Item = any;
interface ProductItemProps {
    item?: Item;
    onClickItem: (item: Item) => void;
    layout?: "day" | "all";
}
declare const ProductItem: ({ item, onClickItem, layout, }: ProductItemProps) => JSX.Element;
export default ProductItem;
